# List the worker's nominated beneficiaries **GET /employers/{employer_id}/employees/{employee_id}/beneficiaries** List the worker's nominated beneficiaries. ## Servers - https://payroll-api.getpenfold.dev/v4: https://payroll-api.getpenfold.dev/v4 () ## Authentication methods - O auth2 client credentials ## Parameters ### Path parameters - **employer_id** (string) - **employee_id** (string) ## Responses ### 200 Beneficiaries retrieved successfully. #### Body: application/json (array[object]) - **id** (string) - **first_name** (string) - **last_name** (string) - **phone** (string | null) - **relationship** (string) - **percentage** (integer) Share of benefits as a whole-number percentage (all beneficiaries must sum to 100). - **address** (object) - **created_at** (string(date-time)) - **updated_at** (string(date-time)) ### 401 Unauthorized. #### Body: application/json (object) - **error** (string) A descriptive error message. ### 404 Employee or employer not found. #### Body: application/json (object) - **error** (string) A descriptive error message. ### 405 Method not allowed #### Body: application/json (object) - **error** (string) A descriptive error message. [Powered by Bump.sh](https://bump.sh)